     .cardi{
        width:100%;
        display:flex;
        padding:117px 20px;
        justify-content:center;
        /*background-color:grey;*/
      }
      
      .cardi .contenedor{
        width:100%;
        display:flex;
        max-width:1179px;
        flex-direction:column;
        /*background-color:purple;*/
        gap:23px;
        justify-content:center;
        align-items:center;
      }
      
      .cardi .card{
        display:flex;
        width:100%;
        max-width:968.52px;
        /*background-color:darkblue;*/
        background:linear-gradient(to right, #444444,#242424);
        gap:37px;
        justify-content:center;
        padding:30px 15px 30px 27px;
        border-radius:6.5px;
        box-shadow:0 0 28px rgba(0,0,0,0.95);
      }
      
      .cardi .textWrapper{
        display:flex;
        flex-direction:column;
        gap:27px;
      }
      
      .cardi .filaWrapper{
        display:flex;
        flex-direction:column;
        gap:15px;
      }
      
      .cardi .fila{
        display:flex;
        gap:13px;
        align-items:center;
      }
      
      .cardi .triangle{
        display:flex;
        width:34px;
        height:30px;
        flex-shrink:0;
      }
      
      .cardi .triangle img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
      }
      
      .cardi .textSpace {
        width:100%;
        display:flex;
        flex-direction:column;
        /*background-color:purple;*/
        color:white;
        gap:13px;
      }
      
      .cardi h3{
        font-size:24px;
        line-height:26px;
      }
      
      .cardi p{
        font-size:17px;
        line-height:24px;
      }
      
      .cardi .icon{
        display:flex;
        width:69.63px;
        height:69.63px;
        /*background-color:black;*/
        flex-shrink:0;
      }
      
      .cardi .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      
      .cardi .line{
        display:none;
        width:100%;
        background-color:white;
        height:1px;
      }




@media(max-width:1000px){




.cardi {

padding: 80px 20px;

}




  
}



@media(max-width:700px){


.cardi .icon{
  width: 49px;
  height: 49px;
}

.cardi .card{
  min-width: 250px;
  max-width: 540px;
  padding: 25px 20px 30px 20px;
  gap: 20px;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.cardi .textSpace, .cardi .textWrapper {
  order: 2;
}

  .cardi .line{
    display:flex;
  }
  
  .cardi .triangle{
    display:none;
  }
  
  .cardi p{
         font-size:15px;
        line-height:22px;
                width: 100%;
        text-align: center;
  }
  
   .cardiTop .container h2{
        font-size:30px;
        line-height:33px;
      }
      
     .cardiTop .container p{
        font-size:18px;
        line-height:22px;
      }
  
      .cardi h3{
        font-size: 20px;
        line-height: 24px;
      }
  
      .cardi .fila{
        width: 100%;
      }
  
}
      
      
      
      .cardiTop{
        display:flex;
        width:100%;
        padding:68px 20px 0 20px;
        justify-content:center;
      }
      
      .cardiTop .container{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:27px;
        color:white;
        text-align:center;
        max-width:1100px;
      }
      
      .cardiTop h2{
        font-size:35px;
        line-height:45px;
      }
      
     .cardiTop p{
        font-size:20px;
        line-height:29px;
      }
      